httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Fritsch ...@sfritsch.de>
Subject Re: Bumping autoconf AC_PREREQ to 2.60?
Date Mon, 14 Jun 2010 18:28:48 GMT
On Monday 14 June 2010, William A. Rowe Jr. wrote:
> On 6/13/2010 7:33 AM, Stefan Fritsch wrote:
> > If we want to support autoconf 2.59, it seems much easier to just
> > backport the autoconf macro. And in that way, non-gcc users would
> > benefit as well.
> 
> Please report back on the licensing of that macro.

You are right. Autoconf licensing exception covers only "output of 
Autoconf" which the macros are not. Therefore the macros are GPL and 
cannot be included into httpd. I will instead implement a warning that 
a newer version of autoconf is recommended.

Mime
View raw message